/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */

.page-id-155 {background:none !important;}

.et_header_style_centered nav#top-menu-nav {
    display: inherit;
}
.et_header_style_centered #main-header .container {
    height: inherit;
    text-align: left;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 21px;
}
.et_header_style_centered #top-menu>li>a {
/*
    padding-bottom: 20px;
    padding-top: 20px;
*/
    text-align: center;
/*
    padding-left: 22px;
    padding-right: 22px;
*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 17px;
    padding: 18px 21px 18px 21px;
    line-height: normal;

}
.container.et_menu_container {
    z-index: -1;
}
#logo {
    display: inline-block;
    float: none;
    max-height: 150px !important;
}
.ryttext {
    float: right;
}
.midcl {
    text-align: center;
}
p.midtext {
    padding-bottom: 0;
    top: 0px;
    /* position: absolute; */
    font-size: 19px;
    line-height: 26px;
    text-align: left;}

.et_header_style_centered #main-header .logo_container{
    height: auto !important;
}
p.midtext1 {
    font-size: 18px;
    text-align: right;
    padding: 0;
    letter-spacing: 1px;
}
.midcl {
    text-align: left;
    width: 40%;
    margin: 0px auto;
    position: absolute;
    left: 28%;
    top: 50px;
}
.ryttext {
    float: right;
    position: relative;
    top: -95px;
}

p.midtext2 {
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px;
}
span.numbercl {
    padding-left: 7px;
    color: #F83228;
    top: -2px;
}
h1.maincl {
    font-family: Open Sans,sans-serif;
    font-size: 40px;
    color: #ef3122;
    font-weight: 600;
}
p.contcl {
    font-family: Open Sans,sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 400;
}
.et_header_style_centered #main-header div#et-top-navigation {
    background-color: #EF3122;
    float: left;
/*    margin-top: -51px;*/
    width: 100%;
}
#top-menu a {
    
    color: #fff;
}
#top-menu li a:active, #top-menu li a:visited, #top-menu li a:focus{
        background-color: #2D2929 !important;
    color: #fff;
     opacity: 1 !important;
}
#top-menu li a:hover{
    background-color: #3B3839;
    color: #fff;
    opacity: 1 !important;
}



.current_page_item a {
    background: #282526;
    color: #FFF ;
}
#top-menu li {
    display: inline-block;
    padding-right: 0;
    font-size: 17px;
    padding-top: 0;
	margin-right: -3px;
}

.et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
    font-weight: normal;
}

.et_mobile_menu{
    border-bottom: 3px solid  #ef3122;
    border-top: 1px solid #ef3122 !important;
}

.secondcl {
    background-color: #6C6D71;
}
.secondcl1 {
    background-color: #949599;
}
h2.mheading, .mheading a{
    font-family: Open Sans,sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 34px;
}
.contcl  a {
    color: #fff;
    font-weight: 600;
}
.page-id-19 a {
    color: #fff;
}
.page-id-19 a:hover {
    color: #ef3122;
}
h2.getquote {
    font-size: 28px;
    color: #ef3122;
    font-weight: 300;
}
p.quotecl {
    font-size: 14px;
    color: #231f20;
    font-weight: 400;
}
#footer-bottom {
  
    display: none;
}
.textwidget {
    text-align: center !important;
    padding-left: 168px;
    line-height: 15px;
    font-weight: inherit ;
}
@media only screen and (min-width: 1350px)
.et_pb_section {
    padding: 0px 0 !important;
}
@media only screen and (min-width: 1350px)
.et_pb_row {
    padding: 26px 29px !important;
}

#main-header {
   
    box-shadow: none !important;
}
.backaboutclnew {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
h2.aheading {
    font-family: Open Sans;
    font-size: 30px;
    color: #ef3122;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 0px;
}
p.contcl3 {
    border-color: transparent;
    border-width: 0px 0px 0px 0px;
    border-style: none;
    background-color: transparent;
    font-family: Open Sans;
    font-size: 14px;
    color: #6c6d70;
    font-weight: 400;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 18px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: block;
    line-height: 18px;
}
    
.fa-phone:before {
    content: "\f095";
    position: relative;
    top: 2px;
}

}

h2.aheading2 {
    font-size: 25px;
    color: #393637;
    font-weight: 300;
    line-height: 30px;
}
a {
    color: #ef3122;
	font-size: 14px;
    font-weight: 400;
}
a:hover {
    color: #999999;
}

.backaboutclnew {
    margin-top: 0;
    padding: 5px 0px 5px 0px !important;
}
.page-id-22 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    height: auto;
}
p.contclryt a:hover {
    color: #ef3122 !IMPORTANT;
}
p.contclryt a.privacycl {
    display: none !important;
}

p.sidecl {
    font-family: Open Sans,sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: normal;
    padding-bottom: 0px;
}
p.sidecl {
    font-size: 28px;
    color: #fff;
}


.page-id-33 p.contclryt {
    padding: 13px 0px 6px;
}


p.contclryt {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 18px;
    padding: 18px 0px 10px;
    font-weight: initial;
}
.rightclnew {
    padding: 30px 20px 15px 20px;
    margin: 5px 0px 0px 0px;
}
.page-id-22 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 8px 10px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    width:100%;
    margin-bottom: 10px;
    font-size: 14px;
}

#main-footer {
    background-color: #222;
    border-top: 5px solid #ef3122;
	 padding: 26px 0px 33px;
}
.page-id-19 #main-footer {
    border-top: 5px solid #fff;
    padding: 35px 0px 38px;
}
.nav li ul {
    position: absolute;
    padding: 0px 0;
}
.nav li ul {
   
    width: 233px;
    border-top: 3px solid #383838;
}
li#menu-item-116 {
   /* background-color: black;*/
}
#top-menu li li {
    margin: 0;
    padding: 0;
}
.nav li ul {
    width: auto;
    border-top:0;
}
#top-menu li li a {
    width: auto;
    padding: 2px 20px;
    line-height: 29px;
	background:#3B3839;
}

#top-menu li li a:hover{
	background: #F83228 !important;
}
#top-menu li li a:hover {
}
.et-hover{
}

.banner-section  {
    padding: 10px 0px !important;
}

.banner-section .et_pb_column_1_3  {
    width: 36%;
    margin-right: 9px;
}

.banner-section .et_pb_column_2_3 {
        float: left;
        text-align: center;
        width: 61%;
        margin: auto;
}
    
.banner-section .et_pb_row_0{
  padding: 19px 0 0px;
}

.service-section .et_pb_column_1_3 {
    width: 32%;
    margin-right: 10px;
}
.service-section {
    padding: 0px !important;
}
.service-section .et_pb_module {
    margin-bottom: 0px !important;
}
.service-section .secondcl ,
.service-section  .secondcl1 {
      padding: 25px 13px;
}

.service-btn img {
    width: auto;
    position: absolute;
    right: 12px;
    top: 13px;
}

.service-btn a {
    background: #F83228;
    border-top: 6px solid transparent;
    width: 100%;
    display: inherit;
    padding: 11px 20px 20px;
    font-size: 22px;
    font-weight: 300;
}

.service-btn a:hover {
    color: #FFF;
    background: rgba(246, 50, 41, 0.64);
}


.btn-mid a:hover {
    border-top: 6px solid rgba(197, 51, 45, 0.64);
}

.form-home{
}

.form-col {
    float: left;
    width: 47%;
    margin-right: 20px;
}

.page-id-19 .left-text p {
    padding-right: 20px;
}

.form-col.right{
	margin-right: 0px;
}

.form-col input:not([type="submit"]),
.form-col  textarea {
    width: 100%;
    border:1px solid transparent;
    margin-bottom: 14px;
}

.form-col input:not([type="submit"]):focus,
.form-col  textarea:focus{
	border:1px solid #ef3122;
}

.form-col textarea {
    height: 110px;
    margin-bottom: 20px;
}
.form-home input[type="submit"], input[type="submit"] {
    background: url(../divi-child-theme-master/images/submit-btn.png) no-repeat !important;
    width: 182px;
    height: 32px;
    text-indent: -9999px;
    border: 0px;
    cursor: pointer;
    margin: 0px auto !important;
    display: inherit;
}

.right-img {
    margin-right: 20px;
    margin-top: 22px;
}

.form-home input[type="submit"]:hover, .form-home input[type="submit"]:active, .form-home input[type="submit"]:visited, .form-home input[type="submit"]:focus {
    background: url(../divi-child-theme-master/images/call-button.png) no-repeat !important;
}

.form-home input[type="submit"] {
    background: url(../divi-child-theme-master/images/submit-btn.png) no-repeat !important;
    text-align: center;
    margin: auto !important;
    float: none;
}

.page-id-19 .et_pb_column.et_pb_column_2_3.et_pb_column_6.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    width: 57%;
}

.page-id-19 .et_pb_column.et_pb_column_1_3.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough {
    width: 37%;
}

.page-id-19 div.wpcf7 {
    margin: 0px 12px 0px 8px;
    width: 100%;
}

input[type="submit"]{
 margin:0px;
}



.section-text{
       padding: 6px 0 !important;
}

.right-img {
    position: absolute;
    right: 0;
    top: 0;
}
.right-text p {
    padding-right: 150px;
}

.section-text .et_pb_column_1_2 {
    margin-right: 14px;
    width: 49%;
}

.backbg1 .et_pb_row  {
    padding: 30px 30px 30px 0px !important;
}


.backbg1  {
    padding: 37px 0px 32px;


}

.section-text .contcl{
	font-size:13px;
}


.et_pb_gutters3 .footer-widget {
    margin: 0;
}
#footer-widgets {
    padding: 0;
}

center.menu-footer {
    color: #fff;
    font-family: Open Sans,sans-serif;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
}
center.menu-footer {
    margin-top: 18px;
}


/*
@media only screen and (min-width: 1350px){
    .et_pb_section {
        padding: 54px 0 5px !important;
}
}
*/


.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 35px 25px 20px 25px;
}



.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    margin-right: 0px;
    width: 73.182%;
}

.et_pb_column.et_pb_column_1_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    width: 26.365%;
}

.page-id-23 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    height: 777px;
}

.page-id-24 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    height: 919px;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
    display: none;
}

.topLevel a { padding: 17px 21px 18px 21px; }

@media only screen and (min-width: 1350px){
    .et_pb_section {
        padding: 55px 0;
}
}



.et_header_style_centered #main-header .logo_container {
    font-family: Verdana;
    background-image: url(../divi-child-theme-master/images/header.png);
    background-position: top center;
    background-repeat: no-repeat;
  HEIGHT: 150px !IMPORTANT;
}


.midcl, .ryttext, .et_header_style_centered #logo{
     display: none;
}


div.wpcf7 {
    margin: 0px 12px 0px 8px;
    width: 232px;
}

h2.aheading2 {
    font-size: 25px;
    color: #393637;
    font-weight: 300;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 0px 0px 0px 0px;
    line-height: 30px;
/*    padding-bottom: 10px;*/
}

.et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 25px;
}
.et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 25px;
}

.textwidget a span {
    font-size: 12px;
}

img.size-full.wp-image-103.aligncenter {
    padding: 25px 0px 0px;
}

p.contcl3.cstm_btm_spacing1 {
    padding-bottom: 30px;
}

.et_pb_text_inner h2.aheading2.cstm_top_spacing2 {
    margin-top: 55px;
}

p.contcl3.cstm_a_space {
    padding-top: 0px;
}

p.contcl3.cstm_a_space a {
    width: 33%;
    display: inline-block;
    vertical-align: top;
}

center.menu-footer a {
    font-size: 12px;
}

a.poweredBy {
    color: #ef3122 !important;
    text-decoration: underline;
}

a.poweredBy:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

.tplFooterCopyright a {
    font-size: 12px;
}

.cstm_image_center {
    text-align: center;
}
.cstm_image_center img {
 
    margin: 0px 5px;
}
p.contclryt.cstm_spacing_remove {
    padding: 0px 0px 15px;
}


img.alignnone.size-medium.wp-image-101.cstm_image_one {
    margin-bottom: 5px;
}

.tplFooterCopyright {
    line-height: 16px;
}

.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 25px;
}

.contclryt span {
    font-size: 13px;
}

#et-secondary-nav .menu-item-has-children > a:first-child, #top-menu .menu-item-has-children > a:first-child {

    padding-right: 21px;

}
.page-id-26 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}
]

h2.aheading2 a {
    font-size: 25px;
    font-weight: 300;
    color: #ef3122;
}

.page-id-22 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {

    margin-bottom: 17px;

}

.contcl3.cstm_spacing_top3 {
    padding: 19px 0px 0px;
}

p.notcl {
    color: #6c6d70;
    font-weight: 400;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 18px 0px 24px 0px;
    line-height: 18px;
    font-size: 14px;
}

.et_pb_module.et_pb_divider.et_pb_divider_0.et_pb_divider_position_.et_pb_space {
    margin-bottom: 25px;
}


.page-id-112 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 35px 20px 0px 25px;
}

p.contcl3 strong {
    font-weight: 600;
}

.page-id-23 h2.aheading2 {
    padding: 15px 0px 0px;
    line-height: 30px;
}


.page-id-23 h2.aheading2 {
    /* padding: 15px 0px 0px; */
    line-height: 30px;
}


.page-id-23 h2.aheading2 .cstm_spacing_remove {
    /* padding: 15px 0px 0px; */
}
.page-id-23 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 35px 25px 20px 25px;
}

p.contcl3.cstm_top_spacing4 {
    padding: 0px;
}

h2.aheading2.cstm_top_spacing5 {
    padding: 0;
}

h2.aheading2.cstm_top_spacing6 {
    padding: 0px;
}
h2.aheading2.cstm_spacing_add11 {
    line-height: 16px;
}

a.cstm_a {
    display: inline-block;
    width: 360px;
}

p.contcl3.cstm_spacing_add1 {
    padding: 18px 0px 20px 0px;
}


p.contcl3.cstm_spacing_add2 {
    padding: 15px 0px 20px 0px;
}

a.cstm_margin_right {
    padding-right: 190px;
}

.et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left {
/*    margin-top: 50px !important;*/
}


.contcl3.cstm_adjustment span {
    width: 56%;
    display: inline-block;
}

p.contcl3.cstm_adjustment {
    padding: 18px 0px 0px;
}
.page-id-26 .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-top: 20px !important;
}


.page-id-26 .et_pb_module.et_pb_text.et_pb_text_3.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0px;
}

.cstm_side_image .wp-image-101, .cstm_side_image .wp-image-102 {
    margin: 0px 10px;
}
h2.aheading2 a {
    color: #ef3122;
    font-weight: 300;
    font-size: 25px;
}

p.contcl3.cstm_adjustment img {
    margin-top: -2px;
}


/*
div.et_pb_section.et_pb_section_0 {
    background-image: url(../divi-child-theme-master/images/2col-bg.png)!important;
}
*/


h2.aheading2.cstm_spacing_add3 {
    line-height: 27px;
    padding: 0px;
}

.page-id-25 h2.aheading2 {
    line-height: 30px !important;
    padding-bottom: 0px;
}

.et_pb_section {
    position: relative;
    background-color: transparent !important;
}

.page-id-25  .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}

.page-id-25 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 18px;
}

page-id-26  .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}

.cstm_side_image .wp-image-101, .cstm_side_image .wp-image-102 {
    margin: 0px 10px;
}
.cstm_side_image {
    text-align: center;
}
.cstm_side_image a {
    text-align: center;
}
img.alignnone.size-medium.wp-image-101.cstm_img1 {
    margin: 5px 10px;
}

p.contcl3.cstm_top_spacing16 {
    padding: 19px 0px 8px;
}
.contclryt.cstm_top_spacing17 {
    padding: 16px 0px 13px
}


label {
        font-family: Arial,sans-serif;
        font-size: 12px;
        color: #333333;
        font-weight: normal;
        text-decoration: none;
        font-style: normal;
        text-align: left;
    }
    
.wpcf7-form p {

    padding-bottom: 0px;

}
.cstm_side_image {

    margin: -1px 0px 0px;

}

.contcl3.cstm_spacing_19 {
    padding: 19px 0px 0px 0px;
}
.page-id-22 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 17px;
}

.et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left .wpcf7-form-control.wpcf7-submit {
    text-align: center;
    float: none;
}

.page-id-32 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select{
    padding: 8px 10px;
    border: 1px solid #efefef;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    height: 35px;
}


.page-id-32 textarea {
    padding: 8px 10px;
    border: 1px solid #efefef;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    height: 119px;
}

div#wpcf7-f45-p32-o1 {
    width: 232px;
    padding: 0px;
}
.cstm_side_image p {
    text-align: left;
}


.wp-image-102 {

    margin-top: 2px !important;

}

.contclryt.cstm_top_spacing18 {

    padding: 4px 0px;

}
.page-id-32 input[type="submit"] {
    text-align: left;
    float: left;
}

.page-id-32 p a.privacycl {
    margin: 35px -9px 0px;
    display: block;
}

.page-id-32 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}

.page-id-32 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 35px 25px 10px 25px;
}

div#wpcf7-f45-p32-o1  .wpcf7-form-control .wpcf7-submit{
    text-align: left;
}

.page-id-33 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left span {
    font-family: Open Sans;
    font-size: 14px;
    color: #6c6d70;
}
.page-id-33 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left h2 {
    padding: 19px 0px 17px;
}
small a {
    font-size: 10px;
}
small{
    font-size: 10px;
}
h2.emailnew {
    font-size: 25px;
    color: #393637;
    font-weight: 300;
}

.page-id-33 .et_pb_module.et_pb_text.et_pb_text_3.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    min-height: 1360px;
    max-width: 100%;}

.cstm_side_image p.contclryt {
    text-align: left;

}

.page-id-26 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    height: 1114px;
}

p.pclass1 {
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    font-family: Arial,sans-serif;
}

.page-id-153 p.textcl {
    padding-bottom: 6px;
    font-family: Arial,sans-serif;
}

p.pclass {
    text-align: center;
}

.page-id-153 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left {
    height: 760px;
    margin-bottom: 0px;
}
.page-id-153 .et_pb_text_inner ul li {
    margin-left: 29px;
}

.page-id-153 p.textcl a {
    font-size: 12px;
    font-family: Arial,sans-serif;
}

.page-id-153 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0px;
}

.post-153 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 35px 25px 0px 25px;
}


.page-id-153 li p.textcl {
    line-height: 15px;
}


.wpcf7-form-control.wpcf7-submit.send_my_msg {
    
    background: url(../divi-child-theme-master/images/send-my-message.png) no-repeat !important;
    width: 182px;
    height: 32px;
    text-indent: -9999px;
    border: 0px;
    cursor: pointer;
    margin: 0px auto !important;
    display: inherit;
    float: left;
}

.wpcf7-form-control.wpcf7-submit.send_my_msg:hover {

    background: url(../divi-child-theme-master/images/send-my-message1.png) no-repeat !important;
}

.page-id-33 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select {
    padding: 8px 10px;
    border: 1px solid #efefef;
    color: #4e4e4e;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 7px 10px;
    border: 1px solid #efefef;
    color: #6c6d70;
    font-family: Open Sans,sans-serif;
    font-size: 14px;
    font-weight: 400;

    height: 35px;
}

.page-id-33 textarea{

    font-size: 14px;
    padding: 7px 10px;
    border: 1px solid #efefef;
}

div#wpcf7-f45-p32-o1 {
    width: 232px;
    padding: 0px;
    margin: 16px 7px;

}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #ef3122;
    color: #3e3e3e;
}

div#wpcf7-f45-p32-o1 p {
    padding-bottom: 0px;
}

.page-id-32 .backaboutclnew {
    padding: 5px 0px 5px 0px !important;
}

.SectionContent1 {
    width: 45%;
    display: inline-block;
}
.cstm_section_content {
    width: 50%;
    display: inline-block;
    margin-top: 40px;
}
.page-id-33 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_light.et_pb_text_align_left {
    margin: 80px 0px 0px;
}

.page-id-32 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}



.page-id-33 .form-home .send_my_msg input[type="submit"] {

    background: url(../divi-child-theme-master/images/send-my-message.png) no-repeat !important;
    width: 182px;
    height: 32px;
    text-indent: -9999px;
    border: 0px;
    cursor: pointer;
    margin: 0px auto !important;
    display: inherit;
    float: left;

}

.page-id-33 .form-home .send_my_msg  input[type="submit"]:focus, .page-id-33 .form-home .send_my_msg  input[type="submit"]:focus {
    background: url(../divi-child-theme-master/images/send-my-message1.png) no-repeat !important;
}


.page-id-33 .form-home .send_my_msg  input[type="submit"]:hover, .page-id-33 .form-home .send_my_msg input[type="submit"]:hover {
    background: url(../divi-child-theme-master/images/send-my-message1.png) no-repeat !important;
}

.page-id-33 div.wpcf7 p a.privacycl {
    padding: 24px 0px 0px;
    display: block;
}

.et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
    height: 812px;
}


 input[type="submit"]:hover, .form-home input[type="submit"]:active, input[type="submit"]:visited,  input[type="submit"]:focus {
    background: url(../divi-child-theme-master/images/call-button.png) no-repeat !important;
}


body.et_cover_background {
    background-repeat: no-repeat !IMPORTANT;
    background-attachment: inherit;
    background-position: top center!important;
    background-position: top center;
    background-repeat: no-repeat;
    -webkit-background-size: 2000px 1800px !important;
    background-size: 2000px 1800px !IMPORTANT;
    background: url(../divi-child-theme-master/images/2col-bg.png);
}

.page-id-19 .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child , .page-id-19 .et_pb_column.et_pb_column_1_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    padding: 25px 0px 34px 0px;
}

.page-id-19 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    padding-left: 15px;
}

.page-id-19 .et_pb_row.et_pb_row_1 {
    padding: 0px;
}

.page-id-19 .service-section .et_pb_column_1_3 {
    width: 32.8%;
    margin-right: 7px;
}

h2.aheading2.cstm_spacing15 {

    padding: 18px 0px 3px;
    font-size: 28px;

}

.page-id-19 .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-top: 0px !important;
}

.page-id-19 .et_pb_section_2.et_pb_section {
    margin-top: 20px;
}

.et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile img {
    width: 363px;
}


.page-id-112 .et_pb_text_3 {
    background-color: #6c6d70;
    height: 877px;
}


@media (max-width:767px){
    .et_header_style_centered #main-header .logo_container {
        background-image: none; 
        height: auto !IMPORTANT;
        padding: 10px 0px;
        z-index: 99;
        position: relative;
  }
    .midcl, .ryttext, .et_header_style_centered #logo {
        display: block;
        position: absolute;
    }
    #logo {
        max-height: 80px !important;
    }
    

    .et_header_style_centered #main-header .mobile_nav {
        background-color: transparent;
    }
    
    body.et_cover_background {
        background: none;
    }
    .page-id-23 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left {
        height: auto;
    }
    .textwidget {
        padding-left: 0;
        line-height: 18px;

    }
    #main-footer {
        padding: 26px 0px 0px;
    }
    
    .page-id-23 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 0;
    }
    .et_pb_row {
        width: 90%;
    }
    
    .et_header_style_centered .mobile_menu_bar {
        position: absolute;
        right: 8px;
        top: -46px;
    }
    
    div.wpcf7 {
        margin: 0px;
        width: 100%;
    }
    
    .et_pb_section {
        padding: 50px 0 0px;
    }

    .page-id-19 .et_pb_section {
        padding: 0px 0 0px;
    }
    
    .cstm_mobile_color a, .cstm_mobile_color p {
        color: #000;
        padding-bottom: 5px;
    }
    
    h1.maincl {
        font-family: Open Sans,sans-serif;
        font-size: 30px;}
    
    h2.aheading2 {
        font-size: 20px;
        line-height: 24px;
    }
    
    h2.aheading2 a {
        font-size: 20px;
        line-height: 24px;
    }
    
    h2.aheading {
        font-size: 25px;
        line-height: 28px;
    }
    .et_header_style_centered #main-header {
        background: #cccccc94;
        padding: 5px 0 4px;
    }
    
    .ryttext {
        float: none;
        position: initial;
    }
    .midcl {
        text-align: left;
        width: 100%;
        margin: 0px auto;
        position: inherit;
        left: 0;
        top: 50px;
    }


    p.midtext {
        padding-bottom: 0;
        top: 0px;
        /* position: absolute; */
        font-size: 16px;
        line-height: 21px;
        text-align: center;
        padding: 10px 0px;
        display: none;
    }
    
    p.midtext1,  p.midtext2 {
        display: inline-block;
    }
    
    .ryttext {
        background: #EF3122;
        padding: 0px 15px;
    }
    
    span.numbercl, i.fa.fa-phone {
        color: #F83228 !important;
    }
    .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 0;
        margin-top: 30px;
    }
    .form-col {
        float: left;
        width: 100%;
        margin-right: 20px;
    }
    

    .page-id-19 .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child, .page-id-19 .et_pb_column.et_pb_column_1_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 20px 0px 0px 0px;
        margin-bottom: 0px;
    }
    
    
   .page-id-19 .et_pb_image .et_pb_image_wrap img {
        display: inline-block;
        position: relative;
        width: 100%;
/*       margin-bottom: 11px;*/
    }
    
    .et_pb_text_inner h2.aheading2.cstm_top_spacing2 {
        margin-top: 0px;
    }
    
    .page-id-112 .et_pb_column {
        margin-bottom: 0px;
    }
    
    .et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 0px;
    }
    
    .page-id-19 .left-text p {
         padding-right: 0px; 
    }
    .cstm_padding_bottom1{
        margin-bottom: 11px !important;
    }
    .page-id-19 .et_pb_image .et_pb_image_wrap {
        width: 100%;
    }
    .page-id-19 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
        margin-bottom: 10px;
    }

    
    
    .backbg1 .et_pb_row {
        padding: 30px 16px 30px 0px !important;
    }
    p.midtext2 {
        float: right;
    }
    p.midtext1 {
        float: left;
        position: relative;
        top: 2px;
    }
    .page-id-19 #main-footer {
        padding: 20px 0px 0px;
    }

    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 0px;
    }
    
    .logo_container a img {
        margin: 6px 15px;
        width: 90px;
    }
    
    .et_header_style_centered #main-header div#et-top-navigation {
        z-index: 0;
        background-color: #EF3122;
        float: left;
        margin-top: 4px;
        height: 61px;
        width: 100%;
    }
    .right-text p {
        padding-right: 0px;
    }

    .mobile_display_only{
        display: block !important;
    }
    
    .right-img{
    display: none;
    }
    .service-btn a{
        font-size: 20px;
    }
    
    .et_pb_section {
     padding: 0% 0 !important; 
    }
    p.contcl3.cstm_a_space a {
        width: 100%;
        display: block;
        vertical-align: top;
        line-height: 22px;
    }
    p.sidecl, p.contclryt{text-align: center;}
    img.size-full.wp-image-103.aligncenter {
        padding: 5px 0px 0px;
    }

    .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left {
        margin-top: 0px !important;
    }
    .page-id-112 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 0px;
    }
    .form-home .send_my_msg input[type="submit"], input[type="submit"]{
        text-align: center;
        float: none;
    }
    
    .mobile_hidden_only{
     display: none !important; 
    }
    
    .mobile_display_only img.alignright {
        display: block;
        float: none;
        margin: auto;
        margin-top: 15px;
    }
    img.alignright {
        display: block;
        float: none;
        margin: 15px auto 0px;
    }
    p.contcl3.cstm_adjustment img {
        margin-top: 15px;
        width: 100%;
    }
    .contcl3.cstm_adjustment span {
        width: auto;
        display: inline-block;
        text-align: left;
    }
    
    a.cstm_margin_right {
        padding-right: 0px;
        display: block;
        line-height: 21px;
    }
    .page-id-24 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .page-id-26 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_3.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left{
        height: auto;
        min-height: 100%;
    }
    
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
        margin-bottom: 0;

    }
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_light.et_pb_text_align_left {
        margin: 50px 0px 0px;
        
    }
    
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left span {
        font-size: 12px;}
    
    .page-id-32 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 0px 0px 10px 0px;
    }
    
    img.size-medium.wp-image-122.alignright {
        width: 100%;
    }
    .page-id-32 p a.privacycl {
        margin: 27px 0px 0px;
        display: block;
    }
    h2.aheading2.cstm_spacing15{
        text-align: center;
        margin-bottom: 10px;
    }

    p.contclryt {
        padding: 4px 0px 10px;
    }
    .cstm_side_image p.contclryt {
        text-align: center;
    }

}



@media (min-width: 768px) and (max-width:1024px){
    
    .right-img{display: none;}
    mobile_display_only{
        display:block;
    }
    .footer-widget:nth-child(n) {
        width: 100% !important;
        margin: 0px !important;
    }
    
    .page-id-19 .left-text p {
        padding-right: 0;
    }
    
    
    .right-text p {
        padding-right: 0px;
    }
    
    .backbg1 .et_pb_row {
        padding: 0;
    }
    
    span.mobile_menu_bar.mobile_menu_bar_toggle::before {
        color: #EF3122;
    }
    .et_header_style_centered .mobile_menu_bar {
        position: absolute;
        top: -64px;
        right: 25px;
    }
    .et_header_style_centered #main-header .logo_container{
        background-size: 84% auto;
        background-position: left;
        margin-left: 20px !important;
    }
    .et_header_style_centered #main-header {
         padding: 0px 0; 
    }
    
    span.mobile_menu_bar.mobile_menu_bar_toggle::before {
        color: #EF3122 !important;
    }
    
    .textwidget {
        text-align: center !important;
        padding-left: 0px;
    }
    .et_header_style_centered #main-header .mobile_nav {
        background-color: transparent;
    }
    .et_header_style_centered #et_mobile_nav_menu {
        float: none;
        position: relative;
        margin-top: 0px;
    }
    .et_header_style_centered #main-header .mobile_nav {
        display: block;
        padding: 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: transparent;
        text-align: left;
    }
    .container_cstm.clearfix.et_menu_container {
        margin-top: 5px;
    }
    
    body.et_cover_background {
        background-size: 84% auto;
        background-position: left;
/*        margin-left: 20px !important;*/
        background-size: 2000px 1300px !IMPORTANT;}
    
    .page-id-24 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .page-id-26 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_3.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left,
    .page-id-23 .et_pb_module.et_pb_text.et_pb_text_5.rightclnew.et_pb_bg_layout_light.et_pb_text_align_left
     {
        height: auto;
        min-height: 100%;
    }
    
    .page-id-19 .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child, .page-id-19 .et_pb_column.et_pb_column_1_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 25px 0px 0px 0px;
    }
    
    p.contcl {
        padding-bottom: 5px;
    }
    
    .page-id-19 .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child, .page-id-19 .et_pb_column.et_pb_column_1_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 0 0px 0px 0px;
        margin-bottom: 0px;
    }
    .backbg1 .et_pb_row {
        padding: 0 !IMPORTANT;
    }
    
    
    .et_pb_image .et_pb_image_wrap{
        float: right;
    }
    
    .service-section .secondcl, .service-section .secondcl1 {
        padding: 8px 15px;
    }
    
    .page-id-19 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
        padding-left: 15px;
        padding-top: 26px;
    }
    
    div.wpcf7 {
        margin: auto;
        width: 70%;
    }
    
    p.sidecl, p.contclryt { text-align: center; } 

.page-id-33 .form-home .send_my_msg input[type="submit"], input[type="submit"] {
    float: none;
}
    p.contcl3.cstm_a_space a {
        display: block;
        width: 100%;
    }
    
    .page-id-22 .et_pb_section, .page-id-23 .et_pb_section, .page-id-24 .et_pb_section, .page-id-25 .et_pb_section, .page-id-26 .et_pb_section, .page-id-32 .et_pb_section, .page-id-33 .et_pb_section
    {
        padding: 50px 0 0px;
    }
    
    .et_pb_text_inner h2.aheading2.cstm_top_spacing2, .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left{
        margin-top: 0px !important;
    }
    
    
    .mobile_display_only {
        display: block !important;
    }
    
    .page-id-32 img.size-full.wp-image-103.aligncenter {
        padding: 0;
    }
    
   .page-id-19 .et_pb_column .et_pb_row_inner, .et_pb_row {
        padding: 25px 0 10px;
    }
    
    a.cstm_margin_right {
        padding-right: 0px;
        width: 100%;
        display: inline-block;
    }
    
    .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough,
    .page-id-32 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough{
        padding: 15px 25px 0px 25px;
    }
    
    .page-id-32 input[type="submit"],
    .wpcf7-form-control.wpcf7-submit.send_my_msg{
        text-align: center;
        float: none;
    }
    
    .page-id-33 div.wpcf7 p a.privacycl{
        padding: 0px;
        text-align:center;
    }
    
    .page-id-32 p a.privacycl {
        margin: 0;
        display: block;
        text-align: center;
    }
    
    .cstm_side_image p.contclryt {
        text-align: center;
    }
    
   .page-id-33 img.size-full.wp-image-103.aligncenter {
        padding: 20px 0px 0px;
    }
    
    
    img.size-full.wp-image-103.aligncenter,
    {
        padding: 0;
    }
    
    h2.emailnew{
        text-align: center;
    }
    
    h2.aheading2.cstm_spacing15 {
        padding: 18px 0px 0px;
        font-size: 28px;
        text-align: center;
    }
    
    p.contclryt {
        padding: 12px 0px 0px;
    }

    p.contcl3.cstm_adjustment img {
        padding-top: 15px;
    }
    
    .page-id-23 .et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
        padding: 15px 25px 0px 25px;
    }
    
    img.alignright {
        display: block;
        float: none;
        margin: 20px auto 0px;
        width: 70%;
    }
    
    
}



@media only screen and  (width:1024px){
    .et_header_style_centered #top-menu>li>a {
        padding: 17px 5px 17px 5px;}
    
    .et_header_style_centered #main-header .logo_container {
        background-size: 84% auto;
        background-position: center;
        margin-left: 0px !important;
    }
    
    .page-id-19 .service-section .et_pb_column_1_3 {
        width: 31.9%;
        margin-right: 7px;
    }
}

@media (max-width: 480px){
    .page-id-33 .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left span {
        font-size: 11px;
}
    .cstm_section_content {
        margin-top: 20px;}
}

@media only screen and (min-width: 1350px){
    .et_pb_section {
        padding: 0px 0 !important;
}
}

@media (min-width: 981px){
    .et_pb_section {
        padding: 0% 0 !important; 
}

.backbg1.et_pb_section  {
    padding: 37px 0px 32px !important;
}

}

@media (min-width:768px) and (max-width:1321px){

body.et_cover_background {
    background-size: cover !important;
    padding-bottom: 203px;
	background:none;
}


.backbg.banner-section{
	background: url(../divi-child-theme-master/images/banner-bg.png) no-repeat !important;
	background-size: cover !important;
	margin-bottom: 20px;
}
h1.maincl {
    font-size: 28px;
}


	
}


@media (min-width:1200px) and (max-width:1321px){

.et_header_style_centered #top-menu > li > a {
    font-size: 14px;
    padding: 18px 21px 18px 21px;
}

}


@media (min-width:1050px) and (max-width:1199px){

.et_header_style_centered #top-menu > li > a {
    font-size: 14px;
    padding: 18px 15px 18px 15px;
}

}

@media (min-width:980px) and (max-width:1049px){

.et_header_style_centered #top-menu > li > a {

    font-size: 14px;
    padding: 18px 10px 18px 10px;

}

}

@media (min-width:981px) and (max-width:1340px){

.container_cstm.clearfix.et_menu_container {
	padding:0px 50px;
}

}





@media (max-width:768px) and (orientation:landscape){

    #main-footer {
        padding: 20px 0px 25px;
    }
}


@media (min-width:1024px) and (max-width:1366px){
    

    .contcl3.cstm_adjustment span {
        width: 53%;}

}


@media (min-width:1300px) and (max-width:1365px){

.service-section p.contcl {
    min-height: 102px;
}


}


@media (min-width:1366px){


.service-section p.contcl {
    min-height: 102px;
}

}



@media (min-width:1242px) and (max-width:1300px){
.service-section p.contcl {
    min-height: 102px;
}	
	
}


@media (min-width:1024px) and (max-width:1241px){

h2.mheading, .mheading a {
    font-size: 20px;
    line-height: 25px;
}

.service-section p.contcl {
    min-height: 127px;
}		
.service-btn a {
    font-size: 14px;
}
}


@media (min-width:769px) and (max-width:1023px){

h2.mheading, .mheading a {
    font-size: 20px;
    line-height: 25px;
}

.service-section p.contcl {
    min-height: 127px;
}		
.service-btn a {
    font-size: 14px;
}
.page-id-19 .service-section .et_pb_column_1_3 {
    width: 31.9%;
}

}

@media (min-width:769px) and (max-width:1090px){
.page-id-19 .service-section .et_pb_column_1_3 {
    width: 31.9%;
}	
}


@media (max-width:768px) {

.service-section .et_pb_image_wrap img {
    width: 100% !important;
}

}



span.mobile_menu_bar.mobile_menu_bar_toggle::before {
    color: #fff;
}



.et_mobile_menu {
    display: none;
    visibility: visible;
    position: inherit;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 0% 5%;
    border-top: 0px solid #2ea3f2;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

span.select_page {
    display: none !IMPORTANT;
}

.mobile_display_only{
    display: none;
}


.et_mobile_menu li a {
    display: block;
    padding: 7px 5%;
    border-bottom: 1px solid rgba(0,0,0,.03);
    color: #000;
}

.et-hover a{
 background-color: #2D2929 !important;
}


.et_mobile_menu li.current-menu-item a {
    color: #FFF;
}














